{
   "modules" : {
      "CPAN::Meta" : "2.150010",
      "DateTime" : "1.42",
      "Dist::Zilla" : "6.008",
      "Dist::Zilla::App::Command::bakeini" : "0.002005",
      "Dist::Zilla::Plugin::Author::KENTNL::RecommendFixes" : "0.005003",
      "Dist::Zilla::Plugin::Author::KENTNL::TravisCI" : "0.001004",
      "Dist::Zilla::Plugin::Authority" : "1.009",
      "Dist::Zilla::Plugin::AutoPrereqs" : "6.008",
      "Dist::Zilla::Plugin::BumpVersionAfterRelease" : "0.015",
      "Dist::Zilla::Plugin::ConfirmRelease" : "6.008",
      "Dist::Zilla::Plugin::CopyFilesFromBuild" : "0.163040",
      "Dist::Zilla::Plugin::Git::Check" : "2.041",
      "Dist::Zilla::Plugin::Git::Commit" : "2.041",
      "Dist::Zilla::Plugin::Git::CommitBuild" : "2.041",
      "Dist::Zilla::Plugin::Git::Contributors" : "0.029",
      "Dist::Zilla::Plugin::Git::GatherDir" : "2.041",
      "Dist::Zilla::Plugin::Git::NextRelease" : "0.004001",
      "Dist::Zilla::Plugin::Git::Tag" : "2.041",
      "Dist::Zilla::Plugin::GithubMeta" : "0.54",
      "Dist::Zilla::Plugin::License" : "6.008",
      "Dist::Zilla::Plugin::MakeMaker" : "6.008",
      "Dist::Zilla::Plugin::Manifest" : "6.008",
      "Dist::Zilla::Plugin::ManifestSkip" : "6.008",
      "Dist::Zilla::Plugin::MetaConfig" : "6.008",
      "Dist::Zilla::Plugin::MetaData::BuiltWith" : "1.004005",
      "Dist::Zilla::Plugin::MetaJSON" : "6.008",
      "Dist::Zilla::Plugin::MetaProvides::Package" : "2.004003",
      "Dist::Zilla::Plugin::MetaTests" : "6.008",
      "Dist::Zilla::Plugin::MetaYAML::Minimal" : "0.001001",
      "Dist::Zilla::Plugin::MinimumPerl" : "1.006",
      "Dist::Zilla::Plugin::NextRelease" : "6.008",
      "Dist::Zilla::Plugin::PodCoverageTests" : "6.008",
      "Dist::Zilla::Plugin::PodSyntaxTests" : "6.008",
      "Dist::Zilla::Plugin::PodWeaver" : "4.008",
      "Dist::Zilla::Plugin::Prereqs" : "6.008",
      "Dist::Zilla::Plugin::Prereqs::AuthorDeps" : "0.006",
      "Dist::Zilla::Plugin::Prereqs::Recommend::MatchInstalled" : "0.003002",
      "Dist::Zilla::Plugin::Prereqs::Upgrade" : "0.001001",
      "Dist::Zilla::Plugin::Readme::Brief" : "0.003001",
      "Dist::Zilla::Plugin::ReadmeAnyFromPod" : "0.163250",
      "Dist::Zilla::Plugin::RemovePrereqs::Provided" : "0.001001",
      "Dist::Zilla::Plugin::RewriteVersion::Sanitized" : "0.001006",
      "Dist::Zilla::Plugin::RunExtraTests" : "0.029",
      "Dist::Zilla::Plugin::Test::CPAN::Changes" : "0.012",
      "Dist::Zilla::Plugin::Test::Compile::PerFile" : "0.004000",
      "Dist::Zilla::Plugin::Test::EOL" : "0.19",
      "Dist::Zilla::Plugin::Test::Kwalitee" : "2.12",
      "Dist::Zilla::Plugin::Test::MinimumVersion" : "2.000007",
      "Dist::Zilla::Plugin::Test::Perl::Critic" : "3.000",
      "Dist::Zilla::Plugin::Test::ReportPrereqs" : "0.025",
      "Dist::Zilla::Plugin::TestRelease" : "6.008",
      "Dist::Zilla::Plugin::Twitter" : "0.026",
      "Dist::Zilla::Plugin::UploadToCPAN" : "6.008",
      "Dist::Zilla::Plugin::lib" : "0.001001",
      "Dist::Zilla::PluginBundle::Author::KENTNL" : "2.025020",
      "Dist::Zilla::Util::ConfigDumper" : "0.003007",
      "Dist::Zilla::Util::Test::KENTNL" : "1.005013",
      "English" : "1.10",
      "ExtUtils::MakeMaker" : "7.24",
      "File::Spec" : "3.66",
      "Git::Wrapper::Plus" : "0.004010",
      "Git::Wrapper::Plus::Support" : "0.004010",
      "Git::Wrapper::Plus::Tester" : "0.004010",
      "Moose" : "2.2004",
      "Pod::Coverage::TrustPod" : "0.100003",
      "Software::License::Perl_5" : "0.103012",
      "String::Formatter" : "0.102084",
      "Test::CPAN::Changes" : "0.400002",
      "Test::CPAN::Meta" : "0.25",
      "Test::DZil" : "6.008",
      "Test::EOL" : "1.6",
      "Test::Fatal" : "0.014",
      "Test::Kwalitee" : "1.25",
      "Test::MinimumVersion" : "0.101082",
      "Test::More" : "1.302073",
      "Test::Pod" : "1.51",
      "Test::Pod::Coverage" : "1.10",
      "strict" : "1.11",
      "utf8" : "1.19",
      "warnings" : "1.37"
   },
   "perl" : {
      "original" : "v5.25.10",
      "qv" : 1,
      "version" : [
         5,
         25,
         10
      ]
   },
   "perl-config" : {
      "gccversion" : "5.4.0",
      "myarchname" : "x86_64-linux",
      "osname" : "linux"
   },
   "platform" : "linux",
   "uname" : "Linux 4.8.5-gentoo x86_64 GenuineIntel GNU/Linux"
}